Bug 240648 - No xcursor support in wine build
Summary: No xcursor support in wine build
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-19 10:42 UTC by Mephisto
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 21:03:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mephisto 2007-05-19 10:42:34 UTC
Description of problem:
As of 0.9.34, wine has support for xcursor, and this is not available in the
current wine build. It was working fine in my own build, which was based on the
previous fedora package (0.9.31 i think), but updated to 0.9.36. I don't think i
did anything special to have it build correctly. I guess adding a build-requires
on libXcursor-devel will fix this.

Version-Release number of selected component (if applicable):
wine-core-0.9.36-2.fc7

Comment 1 Andreas Bierfert 2007-06-03 21:03:48 UTC
This should be fixed by the next release.

Comment 2 Fedora Update System 2007-06-04 04:14:03 UTC
wine-0.9.38-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.